#Tue Dec 02 18:06:13 CET 2014
central|http\://repo.maven.apache.org/maven2|javadoc=1417539973102
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1417539973102
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1417539971705
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1417539973102
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1417539973102
